#sidebar-menu ul li ul.sub-menu li ul.sub-menu li a {
    padding: 0.4rem 1.5rem 0.4rem 3.5rem;
}

.user-book .mtree li {
    padding: 1px 0 1px 0px;
    position: relative;
}

.user-book .mtree li td:first-child {
    padding-left: 20px;
    border-left: 0;
}

.user-book .table td,
.user-book .table th {
    /*border: 0;*/
    padding: 5px;
}

.user-book table {
    table-layout: fixed;
    margin-bottom: 0;
}

.max-bet span {
    display: inline !important;
}

.detail-page-container .market-1 .max-bet {
    float: none;
}

/*Scorecard*/

.scorecard {
    border-radius: 8px;
    background-color: var(--bg-table);
    font-size: var(--font-caption);
    width: 100%;
    margin-bottom: 10px;
    color: #f2f2f2;
    max-width: 500px;
}

.scorecard-header {
    border-radius: 8px 8px 0 0;
    height: 32px;
    background-color: var(--bg-sidebar);
    font-size: var(--font-small);
    padding: 5px 10px;
}

.scorecard-row {
    padding: 5px 10px;
    border-bottom: 1px solid var(--bg-table-header);
}

.scorecard-row:last-child {
    border-bottom: 0;
}

.ball-runs {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    width: 20px;
    border-radius: 8px;
    font-size: var(--font-small);
    background-color: var(--bg-info);
    color: var(--text-highlight);
    text-align: center;
}

.ball-runs.four {
    background-color: var(--bg-warning);
}

.ball-runs.six {
    background-color: var(--bg-success);
}

.ball-runs.wicket {
    background-color: var(--bg-danger);
}

.score-top-row {
    display: flex;
    flex-wrap: wrap;
}

.score-team {
    width: 65%;
}

.score-rr {
    width: 35%;
    text-align: right;
}

.score-message {
    width: 100%;
}

.rules-icon {
    height: 70px;
    line-height: 70px;
}

.rules-icon a {
    color: #fff;
    text-decoration: underline !important;
    font-weight: bold;
}

.market-4 .suspendedtext.removed::after {
    color: #fff;
    text-align: center;
    font-size: 12px;
}

.nat-overflow {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 200px;
}

.card-img {
    height: 50px;
    padding: 4px;
    width: auto;
}

.card-selection {
    text-align: center;
}

.card-selection .card-img {
    height: 60px;
    padding: 0;
    width: auto;
    border: 3px solid transparent;
    margin-bottom: 5px;
    margin-right: 5px;
    cursor: pointer;
}

.card-box span.active .card-img {
    border: 3px solid green;
}

/* trader profit loss */
.vgt-table th.line-numbers {
    color: blue !important;
    text-decoration: underline;
    font-weight: bold;
}